DELETE FROM T_HRCS_ENTITYCTRL WHERE fid=1401522350838682624;
 INSERT INTO T_HRCS_ENTITYCTRL(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid)
 VALUES(1401522350838682624,1,{ts'2022-04-18 17:33:08'},1,{ts'2022-04-18 17:35:39'},'brm_policy_edit','1IMTC4ANI0KA');
 DELETE FROM T_HRCS_ENTITYCTRL WHERE fid=1401524152736845824;
 INSERT INTO T_HRCS_ENTITYCTRL(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid)
 VALUES(1401524152736845824,1,{ts'2022-04-18 17:35:46'},1,{ts'2022-04-18 17:38:18'},'brm_target','1IMTC4ANI0KA');
 DELETE FROM T_HRCS_ENTITYCTRL WHERE fid=1401547060204966912;
 INSERT INTO T_HRCS_ENTITYCTRL(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid)
 VALUES(1401547060204966912,1,{ts'2022-04-18 18:22:41'},1,{ts'2022-04-18 18:23:49'},'hrcs_workingplanquery','15NPDX/GJFOO');
 DELETE FROM T_HRCS_ENTITYDIMENTRY WHERE fentryid=1401524152736846849;
 INSERT INTO T_HRCS_ENTITYDIMENTRY(fid,fentryid,fseq,fpropkey,fdimensionid,fismust,fissyspreset,fdescription)
 VALUES(1401524152736845824,1401524152736846849,2,'scene',1399092626929615872,'0','1','HR中台预置-指标管理-场景');
 DELETE FROM T_HRCS_ENTITYDIMENTRY WHERE fentryid=1401522350838681600;
 INSERT INTO T_HRCS_ENTITYDIMENTRY(fid,fentryid,fseq,fpropkey,fdimensionid,fismust,fissyspreset,fdescription)
 VALUES(1401522350838682624,1401522350838681600,1,'bizappid',1399092241674404864,'1','1','HR中台预置-策略配置-应用');
 DELETE FROM T_HRCS_ENTITYDIMENTRY WHERE fentryid=1401522817413058560;
 INSERT INTO T_HRCS_ENTITYDIMENTRY(fid,fentryid,fseq,fpropkey,fdimensionid,fismust,fissyspreset,fdescription)
 VALUES(1401522350838682624,1401522817413058560,2,'scene',1399092626929615872,'0','1','HR中台预置-策略配置-场景');
 DELETE FROM T_HRCS_ENTITYDIMENTRY WHERE fentryid=1401524152736846848;
 INSERT INTO T_HRCS_ENTITYDIMENTRY(fid,fentryid,fseq,fpropkey,fdimensionid,fismust,fissyspreset,fdescription)
 VALUES(1401524152736845824,1401524152736846848,1,'bizapp',1399092241674404864,'1','1','HR中台预置-指标管理-应用');
 DELETE FROM T_HRCS_ENTITYDIMENTRY WHERE fentryid=1401547060204965888;
 INSERT INTO T_HRCS_ENTITYDIMENTRY(fid,fentryid,fseq,fpropkey,fdimensionid,fismust,fissyspreset,fdescription)
 VALUES(1401547060204966912,1401547060204965888,1,'countryid',1386054929709435904,'1','1','HR中台预置-公共日历查询-国家');
 DELETE FROM T_HRCS_ENTITYDIMENTRY_L WHERE FPKID='2D4JED4H5+QH';
 INSERT INTO T_HRCS_ENTITYDIMENTRY_L(fpkid,fentryid,flocaleid,fdescription)
 VALUES('2D4JED4H5+QH',1401522350838681600,'zh_CN','HR中台预置-策略配置-应用');
 DELETE FROM T_HRCS_ENTITYDIMENTRY_L WHERE FPKID='2D4JHSQS+65J';
 INSERT INTO T_HRCS_ENTITYDIMENTRY_L(fpkid,fentryid,flocaleid,fdescription)
 VALUES('2D4JHSQS+65J',1401522817413058560,'zh_CN','HR中台预置-策略配置-场景');
 DELETE FROM T_HRCS_ENTITYDIMENTRY_L WHERE FPKID='2D4JRI7UE9YM';
 INSERT INTO T_HRCS_ENTITYDIMENTRY_L(fpkid,fentryid,flocaleid,fdescription)
 VALUES('2D4JRI7UE9YM',1401524152736846848,'zh_CN','HR中台预置-指标管理-应用');
 DELETE FROM T_HRCS_ENTITYDIMENTRY_L WHERE FPKID='2D4JRI7UE9YO';
 INSERT INTO T_HRCS_ENTITYDIMENTRY_L(fpkid,fentryid,flocaleid,fdescription)
 VALUES('2D4JRI7UE9YO',1401524152736846849,'zh_CN','HR中台预置-指标管理-场景');
 DELETE FROM T_HRCS_ENTITYDIMENTRY_L WHERE FPKID='2D4O0FBS=YWE';
 INSERT INTO T_HRCS_ENTITYDIMENTRY_L(fpkid,fentryid,flocaleid,fdescription)
 VALUES('2D4O0FBS=YWE',1401547060204965888,'zh_CN','HR中台预置-公共日历查询-国家');
 